@charset "UTF-8";
.homeheadingsdiv {
	padding-top: 15px;
	padding-left: 30px;
	padding-bottom: 0px;
	padding-right: 0px;
}
a.homeheadings {
	font-family: "Trebuchet MS";
	font-size: 30px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
a:hover.homeheadings {
	text-decoration: underline;
}
.gridtext {
	font-family: "Trebuchet MS";
	font-size: 14px;
	color: #000000;
	padding-top: 0px;
	padding-left: 45px;
	margin: 10px;
	list-style-type: disc;
}
.grid1 {
	background-image: url(images/newlayout/1.jpg);
}
td:hover.grid1 {
	cursor:pointer;cursor:hand;
	background-image: url(images/newlayout/1b.jpg);
}
.grid2 {
	background-image: url(images/newlayout/2.jpg);
}
td:hover.grid2 {
	cursor:pointer;cursor:hand;
	background-image: url(images/newlayout/2b.jpg);
}
.grid3 {
	background-image: url(images/newlayout/3.jpg);
}
td:hover.grid3 {
	cursor:pointer;cursor:hand;
	background-image: url(images/newlayout/3b.jpg);
}
.grid4 {
	background-image: url(images/newlayout/4.jpg);
}
td:hover.grid4 {
	cursor:pointer;cursor:hand;
	background-image: url(images/newlayout/4b.jpg);
}
.grid5 {
	background-image: url(images/newlayout/5.jpg);
}
td:hover.grid5 {
	cursor:pointer;cursor:hand;
	background-image: url(images/newlayout/5b.jpg);
}
.grid6 {
	background-image: url(images/newlayout/6.jpg);
}
td:hover.grid6 {
	cursor:pointer;cursor:hand;
	background-image: url(images/newlayout/6b.jpg);
}
.grid7 {
	background-image: url(images/newlayout/7.jpg);
}
td:hover.grid7 {
	cursor:pointer;cursor:hand;
	background-image: url(images/newlayout/7b.jpg);
}
.grid8 {
	background-image: url(images/newlayout/8.jpg);
}
td:hover.grid8 {
	cursor:pointer;cursor:hand;
	background-image: url(images/newlayout/8b.jpg);
}
.grid9 {
	background-image: url(images/newlayout/9.jpg);
}
td:hover.grid9 {
	cursor:pointer;cursor:hand;
	background-image: url(images/newlayout/9b.jpg);
}
.hiddenPic {display:none;}

	

